<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="40e2253b1bbaf47f884465c908957f24">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <string key="bookmarks_language">bg_BG</string>
          <array key="bookmarks">
            <dict>
              <string key="title">A1 Xplore TV Go</string>
              <string key="url">https://www.a1xploretv.bg/</string>
            </dict>
            <dict>
              <string key="title">Xplore Music</string>
              <string key="url">http://xploremusic.net/bg</string>
            </dict>
            <dict>
              <string key="title">A1 зона</string>
              <string key="url">https://a1zona.bg</string>
            </dict>
            <dict>
              <string key="title">Новини</string>
              <string key="url">https://a1zona.bg/news</string>
            </dict>
          </array>
        </dict>
        <dict>
          <string key="bookmarks_language">default</string>
          <array key="bookmarks">
            <dict>
              <string key="title">A1 Xplore TV Go</string>
              <string key="url">https://www.a1xploretv.bg/</string>
            </dict>
            <dict>
              <string key="title">Xplore Music</string>
              <string key="url">http://xploremusic.net/bg</string>
            </dict>
            <dict>
              <string key="title">A1 zona</string>
              <string key="url">https://a1zona.bg</string>
            </dict>
            <dict>
              <string key="title">News</string>
              <string key="url">https://a1zona.bg/news</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
